DRM_INFO:(1)

NAME
drm_info - Dump information about DRM devices

SYNOPSIS
drm_info [-j] [--] [path]

DESCRIPTION
drm_info is used to dump information about DRM devices, planes, encoders, crtcs, planes and their DRM properties

OPTIONS

-j  Output in json format

AUTHOR
Scott Anderson <scott@anderso.nz>